/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6
*/

/* Theme customization starts here
-------------------------------------------------------------- */

*::-moz-selection {
    background-color: #ed3237 !important;
}

.column, .columns {
    float: left;
    margin: 0 1% 20px;
}

.no-mar {
    margin: 0;
}

#Top_bar {
    background: transparent url("http://multiboard.com.au/wp-content/uploads/mulitboard-bg-texture.jpg") no-repeat scroll center -15px;
}
#Top_bar #logo, .header-fixed #Top_bar #logo, .header-plain #Top_bar #logo, .header-transparent #Top_bar #logo {
    height: 110px !important; /* 100 */
    line-height: 110px !important; /* 100 */
    padding: 20px 0 10px !important; /* 15px 0 5px */
}
#Top_bar .logo {
    float: left;
    margin: 0 6px; /* 0 25px */
}
.menuo-right #Top_bar .menu_wrapper {
    padding: 22px 0 0px; /* 12px 0 2px */
}
header#Header {
    z-index: 21;
}
#Content {
    padding-top: 0;
}
.column.featured {
    margin-bottom: 0; 
}
.range-pad {
    padding: 0 10px 40px;
}


/* Fonts
-------------------------------------------------------------- */

@font-face {
    font-family: 'square721_btroman';
    src: url('fonts/tt0246m_-webfont.eot');
    src: url('fonts/tt0246m_-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/tt0246m_-webfont.woff2') format('woff2'),
         url('fonts/tt0246m_-webfont.woff') format('woff'),
         url('fonts/tt0246m_-webfont.ttf') format('truetype'),
         url('fonts/tt0246m_-webfont.svg#square721_btroman') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'square721_btbold';
    src: url('fonts/tt0247m_-webfont.eot');
    src: url('fonts/tt0247m_-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/tt0247m_-webfont.woff2') format('woff2'),
         url('fonts/tt0247m_-webfont.woff') format('woff'),
         url('fonts/tt0247m_-webfont.ttf') format('truetype'),
         url('fonts/tt0247m_-webfont.svg#square721_btbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "square721_btroman",Arial,Tahoma,sans-serif !important;
}
h2, h3 {
    margin-bottom: 5px;
}
h6 {
    margin-bottom: 10px;
}
#menu > ul > li > a, .action_button {
    font-size: 15px;
}
#Top_bar .menu > li > a span:not(.description) {
    padding: 0 8px;
}
.upper {
    text-transform: uppercase;
}
big, .big {
    margin-top: -7px;
}
.dim {
  width: 100%;
  height: 100%;
  z-index: 20;
  display: none;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.4);
}
.fb-pad {
    padding-left: 10px;
}

/* Key Areas
-------------------------------------------------------------- */

#Subheader {
    background: rgba(237, 50, 55, .7) none repeat scroll 0 0 !important;
    border: 0px solid #ed3237;
}
#Subheader:after {
    height: 0px;
    background: none;
}
.breadcrumbs {
    text-align: center;
    font-size: 12px;
}
body:not(.template-slider) #Header_wrapper {
    background: none !important;
}

/* MGO */
#mgo #Subheader {
    background: none !important;
    border: 0px solid #00a859;
    max-width: 1080px;
    margin: 0 auto;
}
#mgo #Subheader {
    background: rgba(0, 168, 89, .7) none repeat scroll 0 0 !important;
    border: 0px solid #00a859;
}/*
#Top_bar .menu > li.menu-mgo.current-menu-item > a, #Top_bar .menu > li.menu-mgo.current_page_item > a, #Top_bar .menu > li.menu-mgo.current-menu-parent > a, #Top_bar .menu > li.menu-mgo.current-page-parent > a, #Top_bar .menu > li.menu-mgo.current-menu-ancestor > a, #Top_bar .menu > li.menu-mgo.current-page-ancestor > a, #Top_bar .menu > li.menu-mgo.current_page_ancestor > a, #Top_bar .menu > li.menu-mgo.hover > a, #Top_bar .menu > li.menu-mgo > a {
    color: #00a859;
}*/
#Top_bar .menu > li.menu-mgo.current-menu-parent > a, #Top_bar .menu > li.menu-mgo.current-page-parent > a, #Top_bar .menu > li.menu-mgo.current-menu-ancestor > a, #Top_bar .menu > li.menu-mgo.current-page-ancestor > a, #Top_bar .menu > li.menu-mgo.current_page_ancestor > a, #Top_bar .menu > li.menu-mgo.hover > a {
    color: #00a859;
}
#Top_bar .menu > li.menu-mgo a::after {
    background: #00a859 none repeat scroll 0 0;
}
#mgo h6, #mgo h6 a, #mgo h6 a:hover, #mgo a.content_link .title {
    color: #00a859;
}
#mgo a p {
    color: #00a859;
}
#mgo .ui-tabs .ui-tabs-nav li.ui-state-active a, #mgo .accordion .question.active .title > .acc-icon-plus, #mgo .accordion .question.active .title > .acc-icon-minus, #mgo .faq .question.active .title > .acc-icon-plus, #mgo .faq .question.active .title, #mgo .accordion .question.active .title {
    color: #00a859;
}
#mgo .ui-tabs .ui-tabs-nav li.ui-state-active a::after {
    background: #00a859 none repeat scroll 0 0;
}
#mgo a.mfn-link, #mgo a.mfn-link:hover {
    color: #00a859;
}
#mgo a.button_theme, #mgo a.tp-button.button_theme, #mgo button, #mgo input[type="submit"], #mgo input[type="reset"], #mgo input[type="button"] {
    background-color: #00a859 !important;
}
#mgo .ui-tabs-panel a {
    color: #00a859;
}
#mgo .photo_box .image_frame {
    margin-bottom: 0;
}
.one-second.mgo_photo_box {
    margin-bottom: 10px;
}
#mgo .desc {
    margin-bottom: 0;
}
.mgo-bar {
    background: #00a859;
}

/* Concrete Slab */
#concrete-slab #Subheader {
    background: rgba(32, 89, 161, .7) none repeat scroll 0 0 !important;
    border: 0px solid #2059a1;
}/*
#Top_bar .menu > li.menu-concrete-slab.current-menu-item > a, #Top_bar .menu > li.menu-concrete-slab.current_page_item > a, #Top_bar .menu > li.menu-concrete-slab.current-menu-parent > a, #Top_bar .menu > li.menu-concrete-slab.current-page-parent > a, #Top_bar .menu > li.menu-concrete-slab.current-menu-ancestor > a, #Top_bar .menu > li.menu-concrete-slab.current-page-ancestor > a, #Top_bar .menu > li.menu-concrete-slab.current_page_ancestor > a, #Top_bar .menu > li.menu-concrete-slab.hover > a, #Top_bar .menu > li.menu-concrete-slab > a {
    color: #2059a1;
}*/
#Top_bar .menu > li.menu-concrete-slab.current_page_item > a, #Top_bar .menu > li.menu-concrete-slab.current-menu-parent > a, #Top_bar .menu > li.menu-concrete-slab.current-page-parent > a, #Top_bar .menu > li.menu-concrete-slab.current-menu-ancestor > a, #Top_bar .menu > li.menu-concrete-slab.current-page-ancestor > a, #Top_bar .menu > li.menu-concrete-slab.current_page_ancestor > a, #Top_bar .menu > li.menu-concrete-slab.hover > a {
    color: #2059a1;
}
#Top_bar .menu > li.menu-concrete-slab a::after {
    background: #2059a1 none repeat scroll 0 0;
}
#concrete-slab h6, #concrete-slab h6 a, #concrete-slab h6 a:hover, #concrete-slab a.content_link .title {
    color: #2059a1;
}
#concrete-slab a p { 
    color: #2059a1;
}
#concrete-slab .ui-tabs .ui-tabs-nav li.ui-state-active a, #concrete-slab .accordion .question.active .title > .acc-icon-plus, #concrete-slab .accordion .question.active .title > .acc-icon-minus, #mgo .faq .question.active .title > .acc-icon-plus, #concrete-slab .faq .question.active .title, #concrete-slab .accordion .question.active .title {
    color: #2059a1;
}
#concrete-slab .ui-tabs .ui-tabs-nav li.ui-state-active a::after {
    background: #2059a1 none repeat scroll 0 0;
}
#concrete-slab .ui-tabs-panel a {
    color: #2059a1;
}

/* Engineering */
#engineering #Subheader {
    background: rgba(106, 46, 140, .7) none repeat scroll 0 0 !important;
    border: 0px solid #6a2e8c;
}/*
#Top_bar .menu > li.menu-engineering.current-menu-item > a, #Top_bar .menu > li.menu-engineering.current_page_item > a, #Top_bar .menu > li.menu-engineering.current-menu-parent > a, #Top_bar .menu > li.menu-engineering.current-page-parent > a, #Top_bar .menu > li.menu-engineering.current-menu-ancestor > a, #Top_bar .menu > li.menu-engineering.current-page-ancestor > a, #Top_bar .menu > li.menu-engineering.current_page_ancestor > a, #Top_bar .menu > li.menu-engineering.hover > a, #Top_bar .menu > li.menu-engineering > a {
    color: #6a2e8c;
}*/
#Top_bar .menu > li.menu-engineering.current_page_item > a, #Top_bar .menu > li.menu-engineering.current-menu-parent > a, #Top_bar .menu > li.menu-engineering.current-page-parent > a, #Top_bar .menu > li.menu-engineering.current-menu-ancestor > a, #Top_bar .menu > li.menu-engineering.current-page-ancestor > a, #Top_bar .menu > li.menu-engineering.current_page_ancestor > a, #Top_bar .menu > li.menu-engineering.hover > a {
    color: #6a2e8c;
}
#Top_bar .menu > li.menu-engineering a::after {
    background: #6a2e8c none repeat scroll 0 0;
}
#engineering h6, #engineering h6 a, #engineering h6 a:hover, #engineering a.content_link .title {
    color: #6a2e8c;
}
#engineering a p {
    color: #6a2e8c;
}

/* Steel Fab */
#steel-fab #Subheader {
    background: rgba(241, 97, 26, .7) none repeat scroll 0 0 !important;
    border: 0px solid #f1611a;
}/*
#Top_bar .menu > li.menu-steel-fab.current-menu-item > a, #Top_bar .menu > li.menu-steel-fab.current_page_item > a, #Top_bar .menu > li.menu-steel-fab.current-menu-parent > a, #Top_bar .menu > li.menu-steel-fab.current-page-parent > a, #Top_bar .menu > li.menu-steel-fab.current-menu-ancestor > a, #Top_bar .menu > li.menu-steel-fab.current-page-ancestor > a, #Top_bar .menu > li.menu-steel-fab.current_page_ancestor > a, #Top_bar .menu > li.menu-steel-fab.hover > a, #Top_bar .menu > li.menu-steel-fab > a {
    color: #f1611a;
}*/
#Top_bar .menu > li.menu-steel-fab.current_page_item > a, #Top_bar .menu > li.menu-steel-fab.current-menu-parent > a, #Top_bar .menu > li.menu-steel-fab.current-page-parent > a, #Top_bar .menu > li.menu-steel-fab.current-menu-ancestor > a, #Top_bar .menu > li.menu-steel-fab.current-page-ancestor > a, #Top_bar .menu > li.menu-steel-fab.current_page_ancestor > a, #Top_bar .menu > li.menu-steel-fab.hover > a {
    color: #f1611a;
}
#Top_bar .menu > li.menu-steel-fab a::after {
    background: #f1611a none repeat scroll 0 0;
}
#steel-fab h6, #steel-fab h6 a, #steel-fab h6 a:hover, #steel-fab a.content_link .title {
    color: #f1611a;
}
#steel-fab a p {
    color: #f1611a;
}

/* Concrete */
#concrete #Subheader {
    background: rgba(253, 183, 41, .7) none repeat scroll 0 0 !important;
    border: 0px solid #fdb729;
}/*
#Top_bar .menu > li.menu-concrete.current-menu-item > a, #Top_bar .menu > li.menu-concrete.current_page_item > a, #Top_bar .menu > li.menu-concrete.current-menu-parent > a, #Top_bar .menu > li.menu-concrete.current-page-parent > a, #Top_bar .menu > li.menu-concrete.current-menu-ancestor > a, #Top_bar .menu > li.menu-concrete.current-page-ancestor > a, #Top_bar .menu > li.menu-concrete.current_page_ancestor > a, #Top_bar .menu > li.menu-concrete.hover > a, #Top_bar .menu > li.menu-concrete > a {
    color: #fdb729;
}*/
#Top_bar .menu > li.menu-concrete.current_page_item > a, #Top_bar .menu > li.menu-concrete.current-menu-parent > a, #Top_bar .menu > li.menu-concrete.current-page-parent > a, #Top_bar .menu > li.menu-concrete.current-menu-ancestor > a, #Top_bar .menu > li.menu-concrete.current-page-ancestor > a, #Top_bar .menu > li.menu-concrete.current_page_ancestor > a, #Top_bar .menu > li.menu-concrete.hover > a {
    color: #fdb729;
}
#Top_bar .menu > li.menu-concrete a::after {
    background: #fdb729 none repeat scroll 0 0;
}
#concrete h6, #concrete h6 a, #concrete h6 a:hover, #concrete a.content_link .title {
    color: #fdb729;
}
#concrete a p {
    color: #fdb729;
}

/* Global 
#Top_bar .menu > li.current-menu-item > a, #Top_bar .menu > li.menu-mgo.current-menu-ancestor > a {
    color: #000 !important;
}*/

/* Globe
-------------------------------------------------------------- */

.globe {
    position: absolute;
    right: 60px;
    top: -60px;
    width: 14%;
}
.globe img {
    width: 100%;
}


/* Menu
-------------------------------------------------------------- */
#Action_bar .contact_details a {
    color: #fff;
}
#Action_bar .contact_details li {
    color: rgba(255, 255, 255, 1);
}
.header-classic #Action_bar .contact_details li, .header-classic #Action_bar .social, .header-classic #Action_bar .social-menu {
    padding: 12px 0; /* Can shrink to 10px */
}
#Top_bar .menu > li > a {
    margin-bottom: 5px;
    padding: 25px 0 !important;
}
.menu-line-below #Top_bar .menu > li > a::after {
    bottom: -8px !important;
}
#Top_bar .menu li ul {
    top: calc(100% + 3px);
}
#Top_bar .menu > li > a::after {
    height: 10px;
}
#Top_bar .menu li ul li {
    width: 154px;
}
#Top_bar .menu li ul li ul {
    left: 154px;
}
#Top_bar .menu li ul li a {
    font-size: 13px; /* 14 */
    padding: 10px 0 10px 10px; /* 10px 10px 10px 20px; */
}
#Top_bar .menu > li ul li a:hover, #Top_bar .menu > li ul li.hover > a {
    background: rgba(0, 0, 0, 0.2) none repeat scroll 0 0 !important;
    text-decoration: none;
}
#Top_bar .menu li ul li a .menu-arrow {
    color: rgba(255, 255, 255, 0.4);
}

#Top_bar .responsive-menu-toggle, #Header_creative .creative-menu-toggle, #Header_creative .responsive-menu-toggle {
    color: #ed3237;
}

/* Mega Menu
-------------------------------------------------------------- *

#Top_bar .menu > li ul {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
}
#Top_bar .menu li ul.mfn-megamenu {
    top: calc(100%);
}
#Top_bar .menu li > ul.mfn-megamenu {
    box-shadow: 0px 0px 0px 0 rgba(0, 0, 0, 0);
}
#Top_bar .menu li ul.mfn-megamenu {
    background-image: none;
}
#Top_bar .menu > li ul li.no-title a.mfn-megamenu-title {
    color: #00a859;
}
#Top_bar .menu > li ul li.menu-green-e.no-title a.mfn-megamenu-title {
    color: #009d53;
}
#Top_bar .menu > li > ul.mfn-megamenu {
    box-shadow: none;
}
/*#Top_bar .menu > li > ul.mfn-megamenu {
    box-shadow: -1px 5px 10px 2px rgba(0, 0, 0, 0.2);
}*/


/* Mega Menu - COLOURS
-------------------------------------------------------------- */

#Top_bar .menu li ul li.menu-green {
    background: #00a859;
}
#Top_bar .menu li ul li.menu-green-e {
    background: #00a859; /* 009d53 */
}
#Top_bar .menu li ul li ul li.menu-red {
    background: #ed1c24;
}
#Top_bar .menu li ul li ul li.menu-yellow {
    background: #ffcb05;
}
#Top_bar .menu li ul li ul li.menu-orange {
    background: #f26327;
}
#Top_bar .menu li ul li ul li.menu-blue {
    background: #00aeef;
}
#Top_bar .menu li ul li ul li.menu-lime {
    background: #72bf44;
}
#Top_bar .menu li ul li ul li.menu-lorange {
    background: #f99b25;
}
#Top_bar .menu li ul li ul li.menu-grey {
    background: #333333;
}
#Top_bar .menu li ul li ul li.menu-purple {
    background: #8b2990;
}
#Top_bar .menu li ul li.menu-css-blue {
    background: #2059a1;
}

/* Page Styles
-------------------------------------------------------------- */

h1 span {
    color: #ed3237;
    font-family: "square721_btbold",Arial,Tahoma,sans-serif !important;
    text-transform: uppercase;
}
h2 {
    font-family: "square721_btbold",Arial,Tahoma,sans-serif !important;
    text-transform: uppercase;
}
h2.sen {
    font-family: "square721_btbold",Arial,Tahoma,sans-serif !important;
    text-transform: lowercase;
}
h3 {
    font-family: "square721_btbold",Arial,Tahoma,sans-serif !important;
    text-transform: uppercase;
}
h6 {
    text-transform: uppercase;
}

.green {
    color: #00a859;
}
.green a:hover {
    
}
.blue {
    color: #2059a1;
}

.arrow-down {
    background: #fff none repeat scroll 0 0;
    border-bottom: 1px solid #ccc;
    padding-top: 20px;
}
.arrow-down .section-divider {
    background-color: inherit;
    border-bottom: inherit;
    border-right: 1px solid #ccc;
    display: block;
    height: 50px;
    left: 50%;
    margin-left: -25px;
    position: absolute;
    width: 50px;
    z-index: 1;
}
.arrow-down .section-divider.triangle.down {
    bottom: 26px;
}
.arrow-down .section-divider.triangle.down {
    transform: rotate(45deg);
}

.one-sixth-logo.column {
    margin: 15px 2.5%;
    width: 14.666%;
}
.one-seventh.column {
    margin: 0 1% 20px;
    width: 12.285%;
}

.prod-title:hover > h2 {
    text-decoration: none;
    color: #00a859;
}
a.prod-title {
    text-decoration: none;
}

.fireacoustic h2 {
    background-color: #00a859;
    color: #fff;
    font-size: 30px;
    padding: 15px 0;
    transition: background-color 0.5s ease 0s;
}

/* Sub Header
-------------------------------------------------------------- 

#Subheader .title, #Subheader ul.breadcrumbs {
    display: none;
}

/* Buttons 
-------------------------------------------------------------- */

a.button .button_icon i {
    color: rgba(255, 255, 255, 1);
}

a.mfn-link {
    display: inline-block;
    font-size: inherit;
    margin: 0;
}
a.mfn-link-3 {
    padding: 0 0 8px;
}

/* MGO - Interior / Exterior 
-------------------------------------------------------------- */

#mgo .mobile-show {
    display: none;
}

.interior.one-fourth.column {
    margin: 0 0.5% 6px;
    width: 24%;
}
.exterior.three-fourth.column {
    margin: 0 0.5% 6px;
    width: 74%;
}
.interior h2, .exterior h2 {
    background-color: #00a859;
    color: #fff;
    font-size: 24px;
    padding: 10px 0;
    transition: background-color 0.5s ease 0s;
}
.interior a:hover h2, .exterior a:hover h2 {
    background-color: #4dbc81;
}
.interior a:hover, .exterior a:hover {
    text-decoration: none;
}
.column.one.interior {
    margin: 0 1% 5px 1%;
}
.column.one.exterior {
    margin: 0 0 5px 0.5%;
}
.column.one-third.interior {
    margin: 0 .5% 20px 1%;
    width: 32%;
}
.column.two-third.exterior {
    width: 65%;
    margin: 0 1% 20px .5%;
}

/* Tabs
-------------------------------------------------------------- */

.tabs_vertical.ui-tabs .ui-tabs-nav {
    width: 31.333%;
}
.tabs_vertical.ui-tabs .ui-tabs-panel {
    width: 67.7%;
}
.ui-tabs .ui-tabs-nav li a {
    font-size: 17px;
}
.style-simple .tabs_vertical.ui-tabs .ui-tabs-nav li a {
    text-align: left;
}
.image_frame .image_wrapper .mask, .edd_download_image:after {
    box-shadow: none;
}

/* Tooltip
-------------------------------------------------------------- */

.tooltip {
    border-bottom-width: 0px;
}
.mgo_photo_box .tooltip:hover:after, .mgo_photo_box .tooltip.hover:after {
    margin-left: -24px;
}/*
.tooltip-img .tooltip-content, .tooltip::after {
    background: rgba(68, 68, 68, 1) none repeat scroll 0 0;
}
.download-img .tooltip, .feature-img .tooltip {
    border-bottom-width: 0px;
}
.download-img .tooltip:hover::after, .download-img .tooltip.hover::after {
    top: 110%;
    bottom: inherit;
}
.feature-img .tooltip:hover::after, .feature-img .tooltip.hover::after {
    top: 150px;
}

/* Photo Box
-------------------------------------------------------------- */

.photo_box .image_frame {
    margin-bottom: 0;
}
.photo_box .image_frame {
    border-width: 0px;
}
.photo_box .desc {
    background-color: #00a859;
    color: #fff;
    font-size: 20px;
    font-family: "square721_btbold",Arial,Tahoma,sans-serif !important;
    /*font-weight: bold;*/
    margin-bottom: 15px;
    padding: 10px;
}
.home .photo_box .desc {
    margin-bottom: 0;
}
.mgo_photo_box.blue .photo_box .desc {
    background-color: #2059a1;
}/*
.mgo_photo_box.one-fourth.column {
    margin: 0 .5% 10px;
    width: 23.75%;
}*/
.mgo_photo_box.one-fourth.column {
    margin: 0 0.5% 10px;
    width: 24%;
}
.mgo_photo_box.one-fourth.column.first, .mgo_photo_box.one-fourth.column.last {
    margin: 0 .5% 10px;
}
.mgo_photo_box.one-sixth.column {
    margin: 0 .5% 20px;
    width: 15.5%;
}
.mgo_photo_box.one-eighth.column {
    margin: 0 .5% 20px;
    width: 11.622%;
}
.mgo_photo_box.one-sixth.column.first {
    margin: 0 .5% 10px 1%;
}
.mgo_photo_box.one-eighth.column.first {
    margin: 0 .5% 20px 0;
}
.mgo_photo_box.one-sixth.column.last {
    margin: 0 1% 20px .5%;
}
.mgo_photo_box.one-eighth.column.last {
    margin: 0 0 20px .5%;
} 
.mgo_photo_box.one-eighth.column .photo_box .desc {
    font-size: 14px;
    line-height: 16px;
    padding: 10px 5px;
    text-transform: uppercase;
}

.structural_elements .image_frame .image_wrapper {
    overflow: visible;
}
.structural_elements {
    position: relative;
    top: 0;
    transition: all .3s ease-in-out;
}
.structural_elements:hover {
    top: -15px;
}
.tabs_vertical.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .tabs_vertical.ui-tabs .ui-tabs-nav li.ui-state-active a {
    background: #f6f6f6;
}

/* Call to Action
-------------------------------------------------------------- */

.call_to_action .call_left h3 {
    font-family: "square721_btroman",Arial,Tahoma,sans-serif !important;
    text-transform: none;
}

.call_to_action .call_left {
    text-align: left;
    width: 85%;
}
.call_to_action .call_left h3 {
    color: #000;
    font-size: 20px;
    margin-bottom: 0;
}
.call_to_action .call_right {
    display: none;
}

.call_to_action a.button {
    background-color: #ed3237;
    color: #fff;
}


/* Images
-------------------------------------------------------------- */

img.img-prod {
    object-fit: cover;
    height: 200px !important;
    width: 100%;
    padding-top: 10px;
}

.image_frame, .wp-caption {
    border-width: 0;
}

/* Icons
-------------------------------------------------------------- */

.download i, .download p {
    display: inline-block;
    vertical-align: middle;
    line-height: 1;
}

.icon-download.pdf {
    font-size: 30px;
}


/* Slider
-------------------------------------------------------------- */

.tp-caption.mfnrs_renovate2_large_dark, .mfnrs_renovate2_large_dark {
    font-family: "square721_btbold",Arial,Tahoma,sans-serif !important;
    text-transform: uppercase;
}

/* Footer
-------------------------------------------------------------- */

#Footer .footer_copy {
    background-color: #a3a4a3;
}
#Footer .footer_copy .one {
    margin-bottom: 10px;
    min-height: 23px;
    padding-top: 20px;
}
.get_in_touch ul li .icon {
    color: rgba(237, 50, 55, 1);
}
.textwidget .get_in_touch {
    background-color: inherit;
    padding: 0;    
}
.get_in_touch, .get_in_touch ul, .get_in_touch a{
    color: #000 !important;
}


/* Hide
-------------------------------------------------------------- */
.hide {
    display: none;
}


/* Media Styles
-------------------------------------------------------------- */

@media only screen and (max-width: 767px) {

.text-calign {
    text-align: center;
}    
#Top_bar .menu > li > a {
    padding: 0 !important;
    text-align: center;
    font-size: 20px;
}  
.header-classic #Action_bar, .header-plain #Action_bar, .header-split #Action_bar, .header-stack #Action_bar {
    background-color: #ed3237 !important;
}
#Top_bar .responsive-menu-toggle, #Header_creative .creative-menu-toggle, #Header_creative .responsive-menu-toggle {
    color: #ed3237 !important;
}    
#Top_bar a.responsive-menu-toggle {
    margin-top: 15px;
}
#Top_bar .menu > li ul li a {
    text-align: center;
    font-size: 15px;
}
#Top_bar #menu ul li ul li a {
    padding: 0 20px !important;
} 
#Top_bar #menu ul li ul li ul li a {
    padding: 0 20px !important;
    text-align: center;
}    
    
#mgo .mobile-hide {
    display: none;
}
#mgo .mobile-show {
    display: block;
}
#mgo .column.one.interior, #mgo .column.one.exterior {
    margin: 0 0 10px;
}
.mgo_photo_box.one-eighth.column {
    width: 49% !important;
    clear: none !important;
}    
.feature-img .tooltip:hover::after, .feature-img .tooltip.hover::after {
    top: 0px;
}     

h1 {
    font-size: 20px !important;
    line-height: 20px;
}
h2 {
    font-size: 25px;
    line-height: 25px;
}    
    
/* CTA */
.call_to_action .call_left {
    text-align: center;
    width: 100%;
} 
.call_to_action {
    padding: 40px 0 0;
}    
/* Footer */    
.textwidget {
    text-align: center;
}
.get_in_touch ul li {
    padding: 13px 0 3px 0px;
} 
.style-simple .get_in_touch ul li .icon {
    display: none;
} 
/* Tabs */    
.tabs_vertical.ui-tabs .ui-tabs-nav, .tabs_vertical.ui-tabs .ui-tabs-panel {
    width: 100%;
}    
.style-simple .tabs_vertical.ui-tabs .ui-tabs-nav li a {
    text-align: center;
}
.range-pad {
    padding: 0 10px 0px;
}
    
}
/*
@media only screen and (min-width: 768px) {
.tabs_vertical.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .tabs_vertical.ui-tabs .ui-tabs-nav li.ui-state-active a {
    background: #f6f6f6;
}
.tabs_vertical.ui-tabs .ui-tabs-nav {
    width: 100%;
}    
    
}*/

@media only screen and (min-width: 767px) and (max-width: 959px) {

.mgo_photo_box.one-eighth.column {
    width: 24%;
}
.mgo_photo_box.one-eighth.column .photo_box .desc {
    padding: 10px 23px;    
}
}

@media only screen and (min-width: 960px) and (max-width: 1239px) {

.mgo_photo_box.one-eighth.column .photo_box .desc {
    font-size: 12px;
    padding: 10px 2px;
}
}